用在 Interl x86 上 libgssapi-krb5-2_1.12.1+dfsg-19+deb8u5_i386.deb 的下載頁面

如果您正在執行 Debian,請儘量使用像 aptitude 或者 synaptic 一樣的套件管理器,代替人工手動操作的方式從這個網頁下載並安裝套件。

您可以使用以下列表中的任何一個源映象只要往您的 /etc/apt/sources.list 檔案中像下面這樣新增一行:

deb http://security.debian.org/debian-security jessie/updates main 

您可以從 pool/updates/main/k/krb5/ 子目錄中下載所需的檔案:

官方認可的 Debian 安全更新只經由 security.debian.org 釋出。

注意:某些瀏覽器需要您明確告訴它們,您僅僅是想儲存這些檔案,並非檢視或執行它們。對於 Firefox 或者 Mozilla ,您可能需要在按住 Shift 鍵的同時點選上面的 URL 連結。

有關 libgssapi-krb5-2_1.12.1+dfsg-19+deb8u5_i386.deb 的更多資訊:

實際大小 160822 位元組(157。1 kB)
MD5 校驗碼 6157e64ce3f0d93625f47659771a7897
SHA1 校驗碼 35c45837ccbc6f751766bab7c7d0d97851521417
SHA256 校驗碼 f496f0f80874492171be3bce7610fcb68e9116beb20cbb7085797ed969db7e0f